return {
    {
        'norcalli/nvim-colorizer.lua',
        config = true
    },
    {
        'catppuccin/nvim',
        name = 'catppuccin',
        priority = 1000,
        config = function()
            require('catppuccin').setup({
                transparent_background = true,
            })
            vim.cmd.colorscheme([[catppuccin-mocha]])
        end
    },
    -- {
    --     "Mofiqul/adwaita.nvim",
    --     lazy = false,
    --     priority = 1000,
    --
    --     -- configure and set on startup
    --     config = function()
    --         vim.g.adwaita_darker = true             -- for darker version
    --         -- vim.g.adwaita_disable_cursorline = true -- to disable cursorline
    --         vim.g.adwaita_transparent = true        -- makes the background transparent
    --         vim.cmd('colorscheme adwaita')
    --     end
    -- }
}
